.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family: Arial, sans-serif;
	color:#000;
	margin:0px auto;
	width:980px;
	background:#fff;
}

#top_header {padding:8px 12px 0px 12px; height:525px; background:url(http://www.exams4u.co.nz/themes/default_home/images/header_bg.jpg) no-repeat top center;}
#top_header td {padding:0px;}
#menu_inner {color:#fff; font-family: 'Open Sans', sans-serif;}

#img_inner { padding:21px 12px 0px 12px;}
#img_inner  #right {float:right; width:323px;}
#img_inner  #right #btn1 {margin-bottom:9px; width:323px; height:83px;}
#img_inner  #right #btn2 {margin-bottom:10px; width:323px; height:83px;}
#img_inner  #right #btn3 {margin-bottom:9px; width:323px; height:83px;}
#img_inner  #right #btn4 {width:323px; height:83px;}

#img_inner #left {float:left; width:597px; margin-right:12px;}
#img_inner #left #left_inner {height:358px;}
#img_inner {overflow: hidden;}

#main_inner { padding:15px 24px 20px 24px;}

#footer {background:url(http://www.exams4u.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;}
#footer p {padding:0px;}
#footer_inner {padding:15px 0px 25px 0px; text-align:center; color:#fff; font-size:13px;}
#footer_inner a {text-decoration:none; color:#fff;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info #c1 {padding-bottom:2px;}
#footer_info #c1 a {padding:0px 24px;}
#footer_info #c2 img#dash {position:relative; top:5px;}
#footer_info {overflow: hidden;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu a {padding:9px 25px 12px 23px; font-size:17px; font-family: 'Open Sans', sans-serif;}
#page div .sf-menu ul {margin-top:12px; width:130px; padding-bottom:10px;}
#page div .sf-menu ul ul {margin-top:0px; margin-left:-10px; width:130px;}
#page div .sf-menu li ul.ukao-submenu li {background:#0f233e;}
#page div .sf-menu ul li a {padding:5px 5px 5px 14px;}

/* Content With Title */
.b1 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/top_left.png) no-repeat top left; width:18px; height:43px;}
.b2 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/top_middle.png) repeat-x top;height:43px;}
.b2 .title h4 {margin:0px; padding:9px 0px 8px 0px; color:#fff; font-size:18px; font-weight: bold;}
.b3 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/top_right.png) no-repeat top right;width:18px;height:43px;}

.b4 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/left.png) repeat-y top left;width:18px;}
.b5 {background:#ebebeb;}
.b5  .main {padding:5px 0px 0px 0px; overflow:hidden; color:#999999;}
.b6 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/right.png) repeat-y top right;width:18px;}

.b7 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:18px;height:19px;}
.b8 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:19px;}
.b9 {background:url(http://www.exams4u.co.nz/themes/default_home/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:18px;height:19px;}
